{ config, pkgs, lib, ... }:

{
  config = lib.mkIf config.my.desktop.enable {
    catppuccin = {
      enable = true;
      accent = "mauve";
      flavor = "mocha";
    };
    environment.systemPackages = with pkgs; [
      libsForQt5.qtstyleplugin-kvantum
      libsForQt5.qt5ct
      catppuccin-kvantum
      magnetic-catppuccin-gtk
    ];
  };
}